<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>GAG</author>
    <version>1.0.0.0</version>
    <title>
        <en>Gag Clothing Addon</en>
        <ru>Gag Clothing Addon</ru>
    </title>
	
<description>
  <ru>
<![CDATA[

]]>
  </ru>

  <en>
<![CDATA[

]]>
  </en>

  <de>
<![CDATA[

]]>
  </de>

  <fr>
<![CDATA[

]]>
  </fr>
</description>

    <iconFilename>icon.png</iconFilename>

    <multiplayer supported="true" />

    <extraSourceFiles>
        <sourceFile filename="scripts/BMP_WardrobeClothingAddon.lua" />
    </extraSourceFiles>
</modDesc>
